<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Supernatural: season 2</title>
    <link rel="stylesheet" href="2season.css">
</head>
<body>
<div class="container">
    <div class="box">
        <a href="1.html"><img src="logo%20(1).png"></a>
        <form class="login">
            <a href="form.html">Log in</a>
        </form>
    </div>
    <div class="box-2">
        <div class="info">
            <img src="2%20season.jpeg">
            <h3>Supernatural season 2</h3>
            <p>28.09.2006</p>
            <p>Genre: horror, fantasy, thriller, drama, detective</p>
            <p>Directors: Robert Singer, Philip Sgriccia, John Showalter</p>
            <p>Screenplay: Eric Kripke, Andrew Dubb, Robert Behrens</p>
            <p>Cast: Jared Padalecki, Jensen ackles, Misha Collins, mark Sheppard, Jim beaver, Samantha Smith, mark Pellegrino, Ruth Connell, Alexander Calvert</p>
            <br>
            <div class="series">
                <div><a href="https://sverhestestvenoe.me/2-season/28-1-serija.html">series 1: When my dying hour strikes</a></div>
                <div><a href="https://sverhestestvenoe.me/2-season/29-2-serija.html">series 2: Everyone loves a clown</a></div>
                <div><a href="https://sverhestestvenoe.me/2-season/30-3-serija.html">series 3: Bloodlust</a></div>
                <div><a href="https://sverhestestvenoe.me/2-season/31-4-serija.html">series 4: Corpses are not toys for children</a></div>
                <div><a href="https://sverhestestvenoe.me/2-season/32-5-serija.html">series 5: Simon says</a></div>
                <div><a href="https://sverhestestvenoe.me/2-season/33-6-serija.html">series 6: No exit</a></div>
                <div><a href="https://sverhestestvenoe.me/2-season/34-7-serija.html">series 7: The usual suspects</a></div>
                <div><a href="https://sverhestestvenoe.me/2-season/35-8-serija.html">series 8: Blues at the crossroads</a></div>
                <div><a href="https://sverhestestvenoe.me/2-season/36-9-serija.html">series 9: Croatoan</a></div>
                <div><a href="https://sverhestestvenoe.me/2-season/37-10-serija.html">series 10: Persecution</a></div>
                <div><a href="https://sverhestestvenoe.me/2-season/38-11-serija.html">series 11: Toys</a></div>
                <div><a href="https://sverhestestvenoe.me/2-season/39-12-serija.html">series 12: Night of the werewolf</a></div>
                <div><a href="https://sverhestestvenoe.me/2-season/40-13-serija.html">series 13: Promised heaven</a></div>
                <div><a href="https://sverhestestvenoe.me/2-season/41-14-serija.html">series 14: Born under a bad sign</a></div>
                <div><a href="https://sverhestestvenoe.me/2-season/42-15-serija.html">series 15: Magician</a></div>
                <div><a href="https://sverhestestvenoe.me/2-season/43-16-serija.html">series 16: Road murders</a></div>
                <div><a href="https://sverhestestvenoe.me/2-season/44-17-serija.html">series 17: Heart</a></div>
                <div><a href="https://sverhestestvenoe.me/2-season/45-18-serija.html">series 18: Hollywood Babylon</a></div>
                <div><a href="https://sverhestestvenoe.me/2-season/46-19-serija.html">series 19: Folsom prison Blues</a></div>
                <div><a href="https://sverhestestvenoe.me/2-season/47-20-serija.html">series 20: What is and what never will be</a></div>
                <div><a href="https://sverhestestvenoe.me/2-season/48-21-serija.html">series 21: Gates of hell. Part 1</a></div>
                <div><a href="https://sverhestestvenoe.me/2-season/49-22-serija.html">series 22: Gates of hell. Part 2</a></div>
            </div>
        </div>

        <div class="table">
            <table>
                <thead>
                <tr>
                    <th colspan="2">CHOOSE SEASON</th>
                </tr>
                </thead>
                <tbody>
                <tr>
                    <td><a href="1season.html">1 season</a></td>
                    <td><a href="2season.html">2 season</a></td>
                </tr>
                <tr>
                    <td><a href="3season.html">3 season</a></td>
                    <td><a href="4season.html">4 season</a></td>
                </tr>
                <tr>
                    <td><a href="5season.html">5 season</a></td>
                    <td><a href="6season.html">6 season</a></td>
                </tr>
                <tr>
                    <td><a href="7season.html">7 season</a></td>
                    <td><a href="8season.html">8 season</a></td>
                </tr>
                <tr>
                    <td><a href="9season.html">9 season</a></td>
                    <td><a href="10season.html">10 season</a></td>
                </tr>
                </tbody>
            </table>
        </div>
        <div class="description">
            <h2>What season 2 Is about?</h2>
            <p>After the true reasons become known, the brothers are desperate to stop Azazel's multi-year plan. The strongest demon, which no weapon can take, killed their father in that hour. Once on the path of war against evil spirits, the main characters lost almost their entire family. We can only take care of each other.</p>
            <p>The pursuit of the demon of Hell begins again from the moment when you need to find the majestic Colt. Excessive attention to these weapons has caused significant changes in the world. But in the drum of this weapon only 7 charges, and bullets that can destroy each creature, no more than ten. What should Sam and Dean do?</p>
        </div>
    </div>
</div>
</body>
</html>